RubyGems Navigation menu

Reverse dependencies for smart_management Latest version of the following gems require smart_management

Total downloads 2,300

For this version 2,300

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: